/* Custom Styles */
div#block-1745388109126_0 p {
    line-height: 1.7;
}
div#block-1745480038542 .feature.image-left {
    justify-content: flex-start;
    align-items: center;
}

h5.media__body {
    font-weight: bold;
}

@media(min-width:768px){
    
   div#block-1745559377309_3 .feature.image-top, .feature.image-bottom {
    display: flex;
    flex-direction: column;
    align-items: baseline;
    text-align: left;
}
    
    
   #block-1745559377309_2 .btn{    margin: 17px 0;} 
    #block-1745559377309_2 .feature__image {

    margin-top: 20px;
}
    
    
    div#block-1745388257826_0 .feature__text {
    padding-right: 60px;
}
    div#block-1745487876999_0 .feature__text {
    padding-left: 40px;
}

div#block-1745478836497_0 h2 {
    font-size: 40.4px;
}
}

@media(max-width:767px){
     div#block-1745559377309_3 .feature.image-top, .feature.image-bottom {
    display: flex;
    flex-direction: column;
    align-items: baseline;
    text-align: left;
}

#block-1745559377309_3 .feature__image {
    width: 100% !important;
}

    br {display:none;}
    
}


